.contents {
    display: flex;
}
.contents-left{
    width: 100%;
}
.contents-right{
    width: 0%;
}
.container {
    margin: 30px 12px;
}
.page-title {
    display: flex;
    margin-bottom: 40px;
    align-items: center;
}
.page-title img {
    width: 180px;
    margin-right: 40px;
}
.card-info {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.card-info .card-left {
    width: 380px;
    display: flex;
    align-items: center;
    margin-right: 110px;
    margin-bottom: 26px;
}
@media (max-width:893px){
    .card-info .card-left {
        margin-right: 0px;
    }
}

.card-info .card-left .card-img {
    margin-right: 20px;
}
.card-info .card-left .card-img img {
    width: 80px;
    border-radius: 70px 
}
.card-info .card-left .card-img {
    margin-right: 10px;
}
.card-info .card-left .card-contents {
    font-size: 16px;
    color: #222222;
}
.card-info .card-left .card-name {
    font-size: 1.2em;
    font-weight: bold;
    color: #222222;
    margin-bottom: 10px;
}
.card-info .card-left .card-dep {
}
.card-info .card-left .card-pos {
}
.card-info .card-right {
    width: 310px;
    height: 170px;
    min-width: 310px;
    display: flex;
    align-items: center;
    margin-right: 12px;
    padding: 18px 20px;
    border: 1px solid #cbcbcb;
}
.card-info .card-right .card-img {
    position: relative;
    margin-right: 20px;
}
.card-info .card-right .card-img img {
    width: 100px;
}
.card-info .card-right .card-contents {
    font-size: 8px;
    margin-left: 20px;
}
.card-info .card-right .card-img::after {
    position: absolute;
    top: -88px;
    left: 100%;
    margin: 0 1rem;
    content: "";
    width: 6px;
    height: 190px;
    background-color: #A7D8E6;
}
.card-info .card-right .card-contents .card-name {
    margin-top: 10px;
}
.card-info .card-right .card-contents .card-name .name {
    font-size: 22px;
    line-height: 1;
}
.card-info .card-right .card-contents .card-qualified {
    margin: 10px 0px;
}
.card-info .card-right .card-contents .card-comp-info .comp-name {
    font-size: 12px;
}
.user-info-table table {
    background: #F2F2F2;
    width: 100%;
    max-width: 845px;
}
.user-info-table table, table tr, table td {
    border: 1px solid #fff;
    border-collapse: collapse;
}
.user-info-table table td {
    padding: 10px 20px;
}
.user-info-table table tr td:nth-of-type(1){
    width: 20%;
    min-width: 70px;
    max-width: 220px;
    font-size: 13px;
    color: #a9a9a9;
}
.user-info-table table tr td:nth-of-type(2){
    width: 80%;
    max-width: 600px;
    word-break: break-all;
    font-size: 13px;
    color: #222222;
}
.user-info-table .download{
    display: flex;
    justify-content: flex-end;
}
.user-info-table .download div{
    margin-left: 20px;
}
.contents a{
    color: #0070C0;
    text-decoration: none;
}
.user-info-table .download img{
    width: 18px;
}